package com.songhua.system.mapper;

import com.songhua.system.domain.dto.ParkData;

import java.util.List;

public interface ParkDataMapper {

    void save(ParkData statistics);

    List<ParkData> selectParkData(ParkData parkData);
}
